0 Replies Latest reply on Sep 4, 2012 1:32 PM by 709699

    Java 1.6 application not running on JRE 1.7

    709699
      Hi,

      My applicaton developed in Java 1.6.0_17 is not running using JRE 1.7.0_5.

      Please suggest.

      Thanks in Advance.